• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
FumeFX 6 - AfterFLICS 4.2
#1
Hello,

FumeFX 6 beta requires new AfterFLICS 4.2.
If license is stored on your workstation then the FumeFX installer will update AfterFLICS and you can skip the rest of this post.

However, if you store licenses on the license server you will need to update AfterFLICS on the license server as well.
New AfterFLICS is compatible with previous licenses that might already be present on the license server.

AfterFLICS 4.2 installer
Best regards,
Kresimir Tkalcec
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)